.player-container .mejs-container .mejs-controls {
	height: 40px;
	text-align: center;
}
.player-container .mejs-container,.player-container .mejs-embed,.player-container .mejs-embed body,.player-container .mejs-container .mejs-controls {
	background-color: #B42A29;
}
.player-container .mejs-container .mejs-controls div, .player-container .mejs-container .mejs-controls a {
	display: inline-block;
	float: none;
	width: auto;
	height: 40px;
}
.player-container .mejs-controls .mejs-button button {
	background: transparent;
	font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-size: 40px;
	color: #fff;
	text-shadow: 2px 2px 2px rgba(112, 11, 29, 0.9);
	margin: 0;
	height: 40px;
	
	
	position: relative;
}
.player-container .mejs-controls .mejs-button.mejs-play button,.player-container .mejs-controls .mejs-button.mejs-pause button {
	width: 220px;
}
.player-container .mejs-controls .mejs-button.mejs-play button:before {
	content: "\f144";
}
.player-container .mejs-controls .mejs-button.mejs-play button:after, .player-container .mejs-controls .mejs-button.mejs-pause button:after {
	content: "LISTEN LIVE";
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
	display: inline-block;
	line-height: 40px;
	margin-left: 20px;
    height: 100%;
	position: relative;
	bottom: 5px;
}
.player-container .mejs-controls .mejs-button.mejs-pause button:before {
	content: "\f28d";
}
.player-container .mejs-controls .mejs-button.mejs-mute button:before {
	content: "\f028";
}
.player-container .mejs-controls .mejs-button.mejs-unmute button:before {
	content: "\f026";
}
.player-container .mejs-controls .mejs-button.mejs-volume-button {
	float: none;
	width: 40px;
	height: 40px;
	right: auto;
	margin-left: 20px;
}
.player-container .mejs-controls a.mejs-horizontal-volume-slider {
	height: 40px;
	display: inline-block;
	width: 60px;
	margin-left: 20px;
}
.player-container .mejs-controls a.mejs-horizontal-volume-slider div {
	width: 56px;
	height: 10px;
}
.player-container .mejs-controls a.mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
	background: #aaa;
	top: 0;
}
.player-container .mejs-controls a.mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	background: #fff;
	top: 0;
}
.player-container .mejs-controls div.mejs-time-rail {
	display: none;
}
.player-container .mejs-container .mejs-controls .mejs-time{
	display: none;
}
/*Triton player */
.player-container .td-player-bar{
	line-height: 40px;
	text-align: center;
}
.player-container .td-player-bar__nowplaying {
	float: none;
	display: inline-block;
	width:auto;
}
.player-container .td-player-bar__nowplaying__cover-art {
	/* float: right; */
	width: auto;
}
.player-container .td-player-bar__nowplaying__cover-art__media-controls {
	background: transparent;
	width: auto;
}
.player-container .td-player-bar__nowplaying__cover-art__media-controls span {
	display: block;
	height: 100%;
}
.player-container .fa-play::before {
	content: "\f144";
}
.player-container .fa-pause::before {
	content: "\f28b";
}
.player-container .fa-play:after {
	content: "LISTEN LIVE";
	font-size: 18px;
	font-family: Montserrat;
	font-weight: 400;
	display: inline-block;
	line-height: 40px;
	margin-left: 20px;
    height: 100%;
	position: relative;
	bottom: 8px;
}
.player-container .fa-pause:after {
	content: "LIVE";
	font-size: 18px;
	font-family: Montserrat;
	font-weight: 400;
	display: inline-block;
	line-height: 40px;
	margin-left: 20px;
    height: 100%;
	position: relative;
	bottom: 8px;
}
.player-container .td-player-bar, .td-player-mini{
	height: 40px;
	background-color: #B42A29;
}
.player-container .td-player-bar__nowplaying__cover-art img, .player-container .td-player-bar__nowplaying__trackinfo, .player-container .td-player-bar__buy {
	display: none;
}
.player-container .td-player-bar__nowplaying__cover-art__media-controls {
	position: relative;
	display:block !important;
}
.player-container .td-player-bar__nowplaying__cover-art__media-controls button {
	font-size: 40px;
	color:#fff
}
.player-container .td-player-bar__volume-controls {
	width: 150px;
	float: none;
	display: inline-block;
	margin-left: 20px;
	margin-right: 0;
}
@media (max-width:479px) {
	.player-container .td-player-bar__volume-controls {
		display: none;
	}
}
.player-container .fa-volume-up.td-player-bar__volume-controls__volume--up {
	font-size: 40px;
	color: #fff;
}
.player-container .fa-volume-off.td-player-bar__volume-controls__volume--off{
	font-size: 40px;
	color: #fff;
}
.player-container .noUi-horizontal {
	height: 4px;
}
.player-container .noUi-origin {
	border-radius: 0px;
}
.player-container .noUi-connect, .player-container .noUi-handle {
	background: #fff;
}
.player-container .noUi-handle {
	border: 6px solid #fff;
}
.player-container .td-player-bar__volume-controls__volume-slider {
	margin-top: 18px !important;
}
/*end triton player*/